<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::CompleterWord::complete?" tests="8" time="0.000639934" failures="0" errors="0" skipped="0" assertions="8">
  <testcase name="test_0005_considers closed double quotes complete" time="9.9178e-05" assertions="1">
  </testcase>
  <testcase name="test_0007_considers open single quotes with spaces incomplete" time="7.5186e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_considers a word without quotes complete" time="4.4508e-05" assertions="1">
  </testcase>
  <testcase name="test_0008_considers closed single quotes complete" time="4.6971e-05" assertions="1">
  </testcase>
  <testcase name="test_0002_considers a word without quotes ending with space incomplete" time="4.3543e-05" assertions="1">
  </testcase>
  <testcase name="test_0006_considers open single quotes incomplete" time="4.3716e-05" assertions="1">
  </testcase>
  <testcase name="test_0003_considers open double quotes incomplete" time="4.3736e-05" assertions="1">
  </testcase>
  <testcase name="test_0004_considers open double quotes with spaces incomplete" time="4.3372e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
